Verified Commit 60051748 authored by Justin Carpentier's avatar Justin Carpentier
Browse files

eigenpy: set minimal version

parent b7abcd43
......@@ -73,7 +73,7 @@ PROJECT(${PROJECT_NAME} ${PROJECT_ARGS})
add_required_dependency("eigen3 >= 3.0.0")
if (BUILD_PYTHON_INTERFACE)
ADD_COMPILE_DEPENDENCY("eigenpy >= 1.2")
ADD_COMPILE_DEPENDENCY("eigenpy >= 2.0")
endif ()
# Add a cache variable to allow not compiling and running tests
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment